Bug 20752 - Files tab in patron account is not properly capitalized
Summary: Files tab in patron account is not properly capitalized
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2018-05-10 17:18 UTC by Katrin Fischer
Modified: 2018-06-06 11:43 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20752: Fix capitalization on the files tab for patron files (1.80 KB, patch)
2018-05-10 17:56 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 20752: Fix capitalization on the files tab for patron files (1.85 KB, patch)
2018-05-11 13:52 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 20752: Fix capitalization on the files tab for patron files (1.94 KB, patch)
2018-05-25 09:27 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2018-05-10 17:18:16 UTC
Turn on EnableBorrowerFiles
Go to a patron record
Go to the Files tab

On the page displayed the button and the labels are not properly capitalized.
Comment 1 Katrin Fischer 2018-05-10 17:56:19 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2018-05-11 13:52:54 UTC
Created attachment 75268 [details] [review]
Bug 20752: Fix capitalization on the files tab for patron files

- Activate EnableBorrowerFiles
- Go to any patron account in staff
- Go to the files tab
- Check that strings on the page ar all properly capitalized
  - button
  - legend on section

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Marcel de Rooy 2018-05-25 09:27:19 UTC
Created attachment 75557 [details] [review]
Bug 20752: Fix capitalization on the files tab for patron files

- Activate EnableBorrowerFiles
- Go to any patron account in staff
- Go to the files tab
- Check that strings on the page ar all properly capitalized
  - button
  - legend on section

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Nick Clemens 2018-05-29 14:37:50 UTC
Pushed to master for 18.11.

Awesome work all, thank you.
Comment 5 Martin Renvoize 2018-06-05 10:13:30 UTC
This patch has been pushed to 18.05.x and will be in 18.05.01
Comment 6 Fridolin SOMERS 2018-06-06 11:42:51 UTC
Pushed to 17.11.x for 17.11.07
Comment 7 Fridolin SOMERS 2018-06-06 11:43:13 UTC
I choose not to push to 17.05.x, too minor